ysig / packages / grakel-dev 0.1a5

A scikit-learn compatible library for graph kernels.

Installers

conda install

  • linux-64  v0.1a5
  • win-32  v0.1a5
  • osx-64  v0.1a5
  • linux-32  v0.1a5
  • win-64  v0.1a5
To install this package with conda run:
conda install -c ysig grakel-dev

Description

For more info, please visit the documenantion or the github-page.


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.6 2c9116fb) Legal | Privacy Policy